uuid: 8483f96d-d628-43b0-90d3-561837e420dc
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.hligeffle
id: commerce_product_variation.hood.hligeffle
field_name: hligeffle
entity_type: commerce_product_variation
bundle: hood
label: 'Lighting Efficiency LE'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
